--usbstop

System.memclean()

tpsusb = Timer.new()
tpsusb:start()

------------------------------------------------------------------

System.usbDiskModeDeactivate()

------------------------------------------------------------------

while true do

if tpsusb:time() > 1 then

screen:clear()
screen:blit(0,0,disabled)
end

if tpsusb:time() > 2000 then

dofile("ms0:/PSP/GAME/F1Dumper & Manager/script/mainmenu.lua")
disabled = nil
end
screen.flip()
screen.waitVblankStart()
end
